Subject: Ticket Assigned - My Account
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 05 Nov 2019 10:06:26 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account I didn't not sign up on this website. Someone has used my email address fraudulently. I would like to delete this account associated with my email. Please help me get that done asap before the person who used my email fraudulently does anything illegal with it. I will not be held responsible as my email is was being used on this website without my knowledge. Please close this account forver imidiately. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/226954